li.rireki{
margin-top: 1px;
margin-bottom: 1px;
padding-top: 1px;
padding-bottom: 1px;
margin-right: 10px;
padding-right: 10px;
}

ul.new{
list-style: none;
margin-left: 0em;
padding-left: 7em;
text-indent: -5.5em;
font-weight:normal;
text-align:left;
color:#323232;
line-height:120%;
}



ul.link{
font-weight:normal;
text-align:left;
font-size:13px;
line-height:120%;
}

ul.report{
font-weight:normal;
text-align:left;
color:#323232;
font-size:13px;
line-height:120%;
}

#bodyid{
padding:0;
margin:0;
background:#fbfbfb url('img/bg.png');
text-align:center;
font-family: "ＭＳ Ｐゴシック", sans-serif;
}
#page{
width:750px;
background:#fbfbfb url('img/mainbg.png') repeat-y right top;
padding:0;
margin:0 auto;
text-align:left;
}
#top{
height:120px;
text-align:center;
}


table.tsukuba{
width: 738px;
height:73px;
background:url('img/logo.gif') no-repeat ;
margin: 0 auto;
}

table.button{
width: 738px;
height: 30px;
background-color: #CCCCCC;
border-collapse: collapse;
border-bottom: #999999 3px solid;
text-align: center;
margin: 0 auto; 
}

table.button td{
width: 105px;
height: 30px;
line-height: 30px;
}

table.button td a{
display: block; width:100%;height:100%;
text-decoration: none;
color: #000000;
background-image:url(button/back.gif);
background-repeat: no-repeat;
background-position: 50% 50%;
font-size: 120%;
font-family:"メイリオ","ヒラギノ角ゴ Pro W3",sans-serif; 
}

table.button td a:hover{
text-decoration: none;
color: #FFFFFF;
background-image:url(button/back2.gif);
background-repeat: no-repeat;
background-position: 50% 50%;
}



#main{
font-size:13px;
margin:0 6px;
}
#left{
width:738px;
float:left;
padding:0;
}
#left a{
color:#5599DD;
text-decoration: underline;
}
#left a:hover{
color:#76cede;
text-decoration: underline;
}
#left h2{

/* left h2: 本文中見出しの文字 */

color:#777;
background:url('img/mainbg1.png') repeat-x right top;
font-size:15px;
margin:0 9px 0 11px;
padding:0;
letter-spacing:1px;
}
#left span{
padding:0 10px 0 41px;
background:#fbfbfb url('img/mainbg2.png') no-repeat left top;
}
#left p{
font-weight:normal;
margin:5px 15px 15px 17px;
padding:0;
text-align:left;
color:#323232;
font-size:13px;
line-height:120%;
}
#right{
width:170px;
float:right;
padding:10px 0;
}
#right a{
color:#76cede;
}
#right a:hover{
color:#c6ebf2;
text-decoration:none;
}
#right ul{
list-style-type:none;
margin:0;
padding:0;
}
#right li{

/* right li: 右画面のメニュー項目 */

border:1px solid #dbd8c9;
background:#fbfbfb url('img/menu1.png') repeat-y 0 0;
padding:1px 5px;
margin:0 20px 3px 0;
font-size:13px;
font-weight:normal;
}
#right li a{
color:#7b7973;
text-decoration:none;
width:100%;
}
#right li a:hover{
color:#484744;
}
#right p{
font-weight:normal;
border-bottom:1px solid #e0e0d8;
margin:7px 22px 0 2px;
padding:0 0 7px 0;
color:#666;
font-size:13px;
line-height:120%;
}
#pagetop{
text-align:left;
padding:0 0 10px 16px;
}
#pagetop a{
color:#666;
}
#pagetop a:hover{
color:#999;
}
#copy{
clear:both;
color:#999;
background:#c1efef url('img/copy.png') repeat-y left top;
font-size:13px;
text-align:right;
padding:1px 10px;
}
#omo{
display:none;
}


/*以下，小林くんのスタイルシートより貼り付け */

/* 	a族
	訪問済み／未訪問によって、またリンク上にカーソルを置いた場合について、
	リンクの表示を変えるためのスタイルです。
*/

A{
  text-decoration : none;
}
A:LINK{
  font-weight : normal;
  text-decoration : none;
}
A:VISITED{
  font-weight : normal;
  text-decoration : none;
}
A:HOVER{
  font-style : normal;
  text-decoration : underline;
}


/* 	img族
	画像表に関する設定です。
	ここでは、アドレス画像についての設定をしています。
*/

img.adrimg /* アドレス画像の高さ指定およびリンクを示す枠線の消去 */
{
	height: 13pt;
	border-style : none;
}


/* 	div族
	ブロック要素の範囲指定をします。
	インライン要素のタグ（例：p,span等）内では使用できません。
	“ボックス”を作る場合にはこれを使用します。
*/

/* 	div族 全体センタリング系
	ページ全体をこれでくくることによりセンタリングを実現しています。
*/

div.centering1 /* IE対策用 */
{
	text-align: center;
}
div.centering2 /* 上下に若干のスペースを；左右は自動にしてセンタリングを実現 */
{
	margin: 1em auto; 
	width: 601px;
}
div.centering2_iframe /* インラインフレーム用 */
{
	margin: 1em auto; 
	width: 551px;
}

/*	div族 タイトルボックス系
	タイトルボックス用ボックスです。
	（中にpタグを入れると文字サイズはdiv・pの両方の設定の積になり、
	予想外の大きさになる場合があります。）
*/

h1.tytlebox
{
	background-color: #245386;
	text-align: left;
	padding: 0.7em;
	margin: 1.5em auto 1em auto;
	width: 100%;
	color: #ffffff;
	font-size: 1.2em;
	font-weight : normal;
}
h2.tytlebox
{
	background-color: #245386;
	text-align: left;
	padding: 0.7em;
	margin: 2em auto 1.5em auto;
	width: 100%;
	color: #ffffff;
	font-size: 1.0em;
	font-weight : normal;
}
div.left /* h3の外側からはさんで使う左寄せ */
{
	text-align: left;
}
h3.tytlebox /* 通常用 */
{
	background-color: #D2E0F4;
	text-align: center;
	padding: 0.7em;
	margin: 0em 1em;
	height: 1.5em;
	width: 30%;
	/* color: #000000; */
	font-size: 1.0em;
	font-weight : normal;
}
div.tytlebox3blink /* 下とのマージンを狭めたリンク用 */
{
	background-color: #D2E0F4;
	text-align: center;
	padding: 0.5em;
	margin: 0em 1em -0.5em;
	height: 1.5em;
	width: 25%;
	/* color: #000000; */
	font-size: 0.8em;
}
div.footlinks1 /*  */
{
	text-align: left;
	padding: 0.5em;
	font-size: 1.0em;
}

/*	div族 情報ボックス系
	書式等を設定していない色つきボックスです。
	中にpタグを入れ、その中に文章を入れます。
*/

div.paperinfo /* 論文情報用 */
{
	background-color: #ffd0f0;
	padding: 20px;
	margin: 1.5em auto;
	width: 520px;
}
div.preseninfo /* 発表情報用 */
{
	background-color: #ffe8b8;
	padding: 20px;
	margin: 1.5em auto;
	width: 520px;
}
div.otherinfo /* その他のおしらせ用 */
{
	background-color: #ffe8b8;
	padding: 20px;
	margin: 1.5em auto;
	width: 520px;
}


/*	p族
	段落を形成します。書式が設定されています。
	この中にブロック要素（div等）を入れることはできません。
*/

/*	p族 テキスト系
*/

p.text1 /* １行目１文字開き・行間広めの通常の文章（左寄せ） */
{
	text-align: left;
	font-size: 1.0em;
	line-height: 1.8em;
	text-indent: 1em;
}
p.text2 /* １行目１文字開き・行間広めの通常の文章（左寄せ） */
{
	text-align: left;
	font-size: 1.0em;
	line-height: 1.8em;
	text-indent: 1em;
	margin: 0.5em 1em 0.5em 1em;
}
p.textleft1 /* 左寄せ文 */
{
	text-align: left;
	font-size: 1.0em;
	line-height: 1.2em;
}
p.textleft2 /* 左寄せ文 */
{
	text-align: left;
	font-size: 1.0em;
	line-height: 1.2em;
	margin: 0.5em 1em 0.5em 1em;
}
p.textcenter1 /* センタリング文（） */
{
	text-align: center;
	font-size: 1.0em;
	line-height: 1.2em;
}

p.textright1 /* 右寄せ文（日付等） */
{
	text-align: right;
	font-size: 1.0em;
	line-height: 1.2em;
}
p.textrightkako, p.textrightkoshin /* 過去リンク／更新日時用（マージン狭） */
{
	text-align: right;
	font-size: 1.0em;
	margin: 0.5em;
}

div.paperinfo p.infotytle /* 論文情報タイトル */
{
	text-align: left;
	font-size: 1.0em;
	font-weight: bold;
	text-decoration: underline;
}
div.preseninfo p.infotytle /* 発表情報タイトル */
{
	text-align: left;
	font-size: 1.0em;
	font-weight: bold;
	text-decoration: underline;
}
div.otherinfo p.infotytle /* おしらせタイトル */
{
	text-align: left;
	font-size: 1.0em;
	font-weight: bold;
	text-decoration: underline;
}


/*	li族
	ulの中に入れて箇条書きを形成します。書式を設定しています。
*/


/*	li族 リンク用
	リンク用のスタイルです。
*/

li.links /* メニュー内のコンテンツ（人文地理学研究へのリンク等） */
{
	text-align: left;
	font-size: 1.0em;
	line-height: 1.2em;
	margin: 1em 0em;
}

/*	li族 論文情報用
	論文情報ボックス用のスタイルです。
	複数の著者名について、表示されるときの幅をそろえたい場合は、
	spanタグの部分・「等幅フォント」を参照してください。
*/

div.paperinfo li /* 論文情報内の著者名・論文タイトル（li：箇条書き） */
{
	text-align: left;
	font-size: 1.1em;
	line-height: 1.4em;
	font-weight: bold;
	margin: 1em 0em;
}

/*	li族 発表情報用
	発表情報ボックス用のスタイルです。
	複数の著者名について、表示されるときの幅をそろえたい場合は、
	spanタグの部分・「等幅フォント」を参照してください。
*/

div.preseninfo li /* 発表情報内の著者名・論文タイトル（li：箇条書き） */
{
	text-align: left;
	font-size: 1.1em;
	line-height: 1.4em;
	margin: 1em 0em;
}

/*	li族 おしらせ用
	おしらせボックス用のスタイルです。
*/

div.otherinfo li /* おしらせ内の各種項目（li：箇条書き） */
{
	text-align: left;
	font-size: 1.0em;
	line-height: 1.4em;
	margin: 0.5em 0em;
}


/*	span族
	インライン要素用の範囲指定のためのタグです。
	インライン要素なので内部にdivを含むことはできません。
	文章・段落内の一部にある設定を適用したい場合に使います。
*/

span.i /* 斜字にする */
{
	font-style: italic;
}
span.red /* 赤い字にする */
{
	font-color: #ff0000;
}
span.t /* 等幅フォントの利用；等幅フォントはどんな文字でも同じ幅で表示されるので、
	幅をそろえたい場合に便利です。 */
{
	font-family: monospace
}
span.b /* 太字にする */
{
	font-weight: bold
}

/*	table族
	枠線の色が背景色と同じ設定しておく表です。
	td族の種類により内容のフォーマットが変化します。
*/

/*  世界地図上に枠線が出るので処置　
 table, td, th {border: 0.05em #F3F3F3 solid} */

table.bunya /* 各分野行きのメニュー用 */
{
	width: 100%;
	margin: 0.5em 0em;
}

table.bunya-member /* 各分野所属教員／学生一覧行きのメニュー用 */
{
	width: 100%;
	margin: 0.5em 0em;
}

table.cur /* カリキュラム用 */
{
	width: 100%;
	margin: 1.5em 0em;
}

table.stafflist /* 教員紹介用 */
{
	width: 100%;
	margin: 1.5em 0em;
	empty-cells: show;
}

table.studentlist /* 学生紹介用 */
{
	width: 100%;
	margin: 1.5em 0em;
}

table.eachstudent /* 各学生紹介用 */
{
	width: 100%;
	margin: 1.5em 0em;
	empty-cells: show;
        background:#ffffff;
}

table.sotsuron-list /* 卒論／修論／博論リスト用 */
{
	width: 100%;
	margin: 1.5em 0em;
}

/*	td（th）族
	tableにより形成された表内のフォーマットを規定します。
*/

/*	td族 トップページ用
	それぞれに専用のpタグが付属しています。
*/
td.sign-human /* 左端の四角形；人文地理 */
{
	background-color: #33cc00;
	width: 0.5em;
}
td.sign-region /* 左端の四角形；地誌 */
{
	background-color: #3366ff;
	width: 0.5em;
}
td.sign-sis /* 左端の四角形；空間 */
{
	background-color: #000080;
	width: 0.5em;
}
td.sign-cc /* 左端の四角形；比文 */
{
	background-color: #999999;
	width: 0.5em;
}

td.bunya-name /* 分野名 */
{
	text-align: center;
	vertical-align: middle;
	width: auto;
	height: 2.5em;
	padding: 0em 1em;
}
td.bunya-name p
{
	font-size: 1.0em;
}

th.bunya-member /* メンバー一覧 */
{
	text-align: left;
	vertical-align: middle;
	height: 1.5em;
	padding: 0em 0em;
	width: 25%
}
td.bunya-member /* メンバー一覧の各分野のボックス */
{
	text-align: left;
	vertical-align: middle;
	height: 1.5em;
	padding: 0em 0em;
	width: auto
}
th.bunya-member p, td.bunya-member p
{
	font-size: 1.0em;
	font-weight : normal;

}

/*	td族(p) 論文リスト用（p＝paper）
	それぞれに専用のpタグが付属しています。
*/

td.p-square /* 左端の四角形；リンク用"■"の入っていたスペースの名残 */
{
	background-color: #C0CAEF;
	text-align: center;
	vertical-align: middle;
	width: 3em;
	height: 3em;
}
td.p-square p
{
	font-size: 1.0em;
}
td.p-tytle /* 論文タイトル */
{
	background-color: #D2E0F4;
	text-align: left;
	vertical-align: middle;
	padding: 0.5em;
	width: auto;
	height: 3em;
}
td.p-tytle p
{
	font-size: 1.0em;
	line-height: 150%;
}
td.p-author /* 論文著者 */
{
	background-color: #D2E0F4;
	text-align: left;
	vertical-align: middle;
	padding: 0.5em;
	width: 10em;
	height: 3em;
}
td.p-author p
{
	font-size: 1.0em;
	line-height: 120%;
}
td.p-pages /* 論文ページ数 */
{
	background-color: #D2E0F4;
	text-align: right;
	vertical-align: middle;
	padding: 0.3em;
	width: 4em;
	height: 3em;
}
td.p-pages p
{
	font-size: 1.0em;
}

/*	td族(b) 冊子リスト用・コメント併記型（b＝book）
	それぞれに専用のpタグが付属しています。
*/

td.b-blank /* 10号ごとのブランク */
{
	text-align: center;
	vertical-align: middle;
	padding: 0.5em;
	width: 100%;
	height: 1em;
}

td.b-tytle /* 冊子タイトル */
{
	background-color: #D2E0F4;
	text-align: left;
	vertical-align: middle;
	padding: 0.5em;
	width: 50%;
	height: 2em;
}
td.b-tytle p
{
	font-size: 1.0em;
	line-height: 150%;
}
td.b-comment /* 冊子コメント（対象地域等） */
{
	background-color: #D2E0F4;
	text-align: left;
	vertical-align: middle;
	padding: 0.5em;
	width: 50%;
	height: 2em;
}
td.b-comment p
{
	font-size: 1.0em;
	line-height: 150%;
}

/*	td族(shg) 人文地理学研究用・タイトルのみ２列型
	spanタグを使用することにより、号数等表示が揃うように設計しています。
	100号に到達するまで使用可能です。
*/

td.shg
{
	background-color: #D2E0F4;
	text-align: center;
	vertical-align: middle;
	padding: 0.5em;
	width: 50%;
	height: 1em;
}
td.shg-blank /* 10号ごとのブランク */
{
	text-align: center;
	vertical-align: middle;
	padding: 0.5em;
	width: 100%;
	height: 1em;
}
td.shg span.tle /* タイトル */
{
	font-size: 1.0em;
	text-align: center;
	padding: 0em;
	width: 8em;
}
td.shg span.num /* 号数 */
{
	font-size: 1.0em;
	text-align: right;
	padding: 0em;
	width: 3em;
}
td.shg span.yar /* 年度 */
{
	font-size: 1.0em;
	text-align: center;
	padding: 0em;
	width: 5em;
}


/*	td族(cur) カリキュラム用
	「授業概要」にはpタグを使います。
*/

table.cur th 
{
	border: 0px;
	border-style: solid;
	text-align: center;
	vertical-align: middle;
	padding: 0.2em;
	width: 20%;
	height: 1.5em;
	font-size: 1.0em;
	color: #ffffff;
	font-weight: normal;
	line-height: 150%;
}

table.cur td
{
	border: 1px;
	border-color: #999999;
	border-style: solid;
	text-align: left;
	vertical-align: middle;
	mergin: 2em;
	padding: 0.2em;
	width: 80%;
	height: 1.5em;
	font-size: 1.0em;
	line-height: 150%;
}

table.cur td p
{
	text-indent: 1em;
}


/*	td族(stafflist) 教員紹介用
*/

table.stafflist th /* 項目欄 */
{
	border: 0px;
	border-style: solid;
	text-align: center;
	vertical-align: middle;
	width: 15%;
	padding: 2px;
	height: 1.5em;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	line-height: 120%;
}
table.stafflist td /* 写真／内容欄共通 */
{
	border: 0px;
	border-color: #ffffff;
	border-style: solid;
	padding: 2px;
	vertical-align: middle;
}
table.stafflist td.photo /* 写真欄 */
{
	text-align: center;
	width: 25%;
}
table.stafflist td.data /* 内容欄 */
{
	border: 0px;
	text-align: left;
	padding: 2px;
	width: 60%; /* ３つの欄で足して600pxより小さくなるように設定 */
	height: 1.5em;
	font-size: 13px;
	color: #000000;
	line-height: 120%;
}
table.stafflist td.data li /* 内容欄 業績リスト用 */
{
	margin: 0.7em 0em;
	line-height: 120%;
}
table.stafflist td.data p /* 内容欄 メッセージ用 */
{
	text-indent: 1em;
	line-height: 140%;
}
table.stafflist th.wide, table.stafflist td.wide /* 項目・内容欄（幅広部）はwidthを追加して別設定 */
{
	width: 100%;
}


/*	td族(studentlist) 学生紹介用
*/

table.studentlist th /* 項目欄 */
{
	border: 0.75em;
	border-style: solid;
	text-align: center;
	vertical-align: middle;
	padding: 0.2em;
	width: 15%;
	height: 2em;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	line-height: 120%;
}
table.studentlist td /* 氏名欄 */
{
	border: 0.75em;
	border-style: solid;
	text-align: center;
	vertical-align: middle;
	padding: 0.2em;
	width: 15%;
	height: 2em;
	font-size: 13px;
	/* color: #000000; */
	line-height: 120%;
}

/*	td族(eachstudent) 各学生紹介用
*/

table.eachstudent th /* 項目欄 */
{
	border: 0px;
	border-style: solid;
	text-align: center;
	vertical-align: middle;
	padding: 0.2em;
	width: 120px;
	height: 1.5em;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	line-height: 120%;
}

table.eachstudent td /* 内容欄 */
{
	border: 1px;
	border-color: #ffffff;
	border-style: solid;
	vertical-align: middle;
	text-align: left;
	padding: 0.2em;
	width: auto;
	height: 1.5em;
	font-size: 13px;
	line-height: 120%;
}

table.eachstudent td.name /* 内容欄（名前および学年） */
{
	width: 220px;
}

table.eachstudent td.gakunen /* 内容欄（名前および学年） */
{
	width: 140px;
}


table.eachstudent td p.category /* 内容欄 業績カテゴリ用 */
{
	text-indent: 1em;
	line-height: 140%;
}

table.eachstudent td li /* 内容欄 業績リスト用 */
{
	margin: 0.7em 0em;
	line-height: 120%;
}

table.eachstudent th.wide, table.eachstudent td.wide /* 項目・内容欄（幅広部）はwidthを
追加して別設定 */
{
	width: 100%
}


/*	td族(sotsuron-list) 卒論等リスト用
*/

table.sotsuron-list th
{
	background-color: #C0CAEF;
	text-align: center;
	vertical-align: middle;
	padding: 0.5em;
	width: 3em;
	height: 1.5em;
	font-weight: normal;
	font-size: 1.0em;
	/* color: #000000; */
}

table.sotsuron-list td.s-author
{
	background-color: #D2E0F4;
	text-align: center;
	vertical-align: middle;
	padding: 0.5em;
	width: 6.5em;
	height: 1.5em;
	font-size: 1.0em;
	/* color: #000000; */
}
table.sotsuron-list td.s-tytle
{
	background-color: #D2E0F4;
	text-align: left;
	vertical-align: middle;
	padding: 0.5em;
	width: auto;
	height: 1.5em;
	font-size: 1.0em;
	/* color: #000000; */
}

/*	td(th)族(stafflist) 教員紹介用 */
table.stafflist th
{
font-size:13px;
border-color: #fbfbfb;
background-color: #c1efef;
}
table.stafflist td
{
font-size:13px;
border-color: #fbfbfb;
background-color: #fbfbfb;
}

/*	td族(studentlist) 学生紹介用 */
table.studentlist th
{
border-color: #fbfbfb;
background-color: #c1efef;
}
table.studentlist td
{
border-color: #fbfbfb;
width: auto;
}

/*	td(th)族(eachstudent) 各学生紹介用 */
table.eachstudent th
{
border-color: #fbfbfb;
background-color: #c1efef;
}
table.eachstudent td
{
border-color: #fbfbfb;

}